# -*- coding: utf-8 -*-
import json
import requests
# url="http://127.0.0.1:4050/v1/once"
url="http://doris.paas.test/v1/once"
# 如果在生产环境doris 01上执行，把url改成"http://127.0.0.1:4050/v1/once"
header_dict={'Content-Type': 'application/x-www-form-urlencoded'}
param_dict={}

param_dict["method"]="doris/search/bangdan"
param_detail = {"device_id":"1","size":20,"user_city_tag_id":328,"offset":0,"is_officer":False,"unit_ids":[]}

param_dict["params"]=json.dumps(param_detail)

a = requests.post(url=url,data=param_dict,headers=header_dict)

print(a.content)
